"use client";
import SiteBreadcrumb from "@/components/site-breadcrumb";
import AdminCategoryTable from "./component/table";

export default function AdminCategory() {
  return (
    <>
      <SiteBreadcrumb />
      <AdminCategoryTable />
    </>
  );
}
